name: 'Thunder Translation'
description: 'Enable your editors to translate your content in multiple languages.'
type: module
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - drupal:content_translation

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
